div.text_area2 h3{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 18px;
	background: url("../img/t_maru.gif") 0px 2px no-repeat;
	color: #0066CC;
	font-size:15px;
}

.text_area2 p{
	color:#666666;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}

div.left_area{
	margin:0px 0px 0px 0px;
	padding:5px 7px 0px 0px;
	width:305px;
	float:left;
}

div.left_area h4{
	margin:-5px 0px 0px 0px;
	padding:9px 0px 0px 56px;
	color: #0066CC;
	font-size:15px;
	background: url("../img/point.gif") 0px 0px no-repeat;
}

div.left_area5 h4{
	margin:-5px 0px 0px 0px;
	padding:9px 0px 0px 56px;
	color: #0066CC;
	font-size:15px;
	background: url("../img/point3.gif") 0px 0px no-repeat;
}

div.right_area{
	float:right;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;

}

div.right_area li{
	list-style-type:none;
}

span.pick_up{
	font-size:12px;
	color: #FF9900;
	font-weight:bold;
}